Subject: bug#10176: 23.3; proteus avoidance mode leaves random pointer shape

From: Michael Heerdegen <[email-masked]>
Date: Thu, 01 Dec 2011 01:47:31 +0100

Hi again,

a little addition (feature request): it would be good it the animation
would stop when you move the mouse.  Currently, if the animation happens
and you move the mouse, argh!, the mouse is still moving around and
changing its shape.

- Michael.